/* --- MENU FUNCTION ---*/
#navbar ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}

#navbar ul a {
	display: block;	
}

#navbar ul li li {
	width: 10em;
}

#navbar ul li li a {
	width: 10em;
}

#navbar ul li { /* all list items */
	float: left;
	width: 10em; /* width needed or else Opera goes nuts */
}

#navbar ul li ul { /* second-level lists */
	position: absolute;
	width: 10em;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#navbar ul li:hover ul, #navbar ul li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

#navbar ul li:hover, #navbar ul li.hover {  
	position: static;
}

#navbar ul li ul ul {
	margin: -1em 0 0 10em;
}

#navbar ul li:hover ul ul, #navbar ul li.sfhover ul ul {
	left: -999em;
}

#navbar ul li:hover ul, #navbar ul li li:hover ul, #navbar ul li.sfhover ul, #navbar ul li li.sfhover ul {
	left: auto;
}


#navbar ul li:hover ul ul, #navbar ul li:hover ul ul ul, #navbar ul li.sfhover ul ul, #navbar ul li.sfhover ul ul ul {
	left: -999em;
}

#navbar ul li:hover ul, #navbar ul li li:hover ul, #navbar ul li li li:hover ul, #navbar ul li.sfhover ul, #navbar ul li li.sfhover ul, #navbar ul li li li.sfhover ul {
	left: auto;
}

#navbar ul li:hover ul ul, #navbar ul li:hover ul ul ul, #navbar ul li:hover ul ul ul ul, #navbar ul li.sfhover ul ul, #navbar ul li.sfhover ul ul ul, #navbar ul li.sfhover ul ul ul ul {
	left: -999em;
}

#navbar ul li:hover ul, #navbar ul li li:hover ul, #navbar ul li li li:hover ul, #navbar ul li li li li:hover ul, #navbar ul li.sfhover ul, #navbar ul li li.sfhover ul, #navbar ul li li li.sfhover ul, #navbar ul li li li li.sfhover ul {
	left: auto;
}
